@charset "utf-8";
/* CSS Document */

/* ------------------------------------------- MENU */
#nav {
  position: relative;
  float: right;
  width: 100%;
}

#gruemenu .item-145 {
	width: 20%;
}

#gruemenu .item-123,
#gruemenu .item-128,
#gruemenu .item-129,
#gruemenu .item-144 {
  width: 20%;
  text-align: center;
}

#gruemenu .item-123 a,
#gruemenu .item-128 a,
#gruemenu .item-129 a,
#gruemenu .item-144 a {
  margin-top: 7%;
}

#gruemenu .item-145 img {
	width: 100%;
}

#gruemenu.grue_98 {
  /* float: right !important; */
  background: transparent !important;
}

#gruemenu > ul {
  box-shadow: none;
  width: auto;
}

#gruemenu > ul > li > a {
  border: 0px !important;
  font-weight: bold !important;
}

#gruemenu > ul > li:hover > a, #gruemenu > ul > li > a:hover, #gruemenu > ul > li.active > a {
  background: none !important;
  color: #4880c1 !important;
}

#gruemenu .button,
#gruemenu .button:hover {
  padding: 18px 20px 18px 20px;
  color: #FFF !important;
  text-transform: uppercase;
  font-weight: bold;
  background: -webkit-linear-gradient(#4880c1, #4880c1) !important; /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#4880c1, #4880c1) !important; /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#4880c1, #4880c1) !important; /* For Firefox 3.6 to 15 */
  background: linear-gradient(#4880c1, #4880c1) !important; /* Standard syntax */
}

/* ------------------------------------------- SLIDESHOW */
.banner .img2 {
  margin: 0% 0.5%;
}

.slider-mobile {
  display: none !important;
}

.slider-desktop {
  display: block !important;
}

.slider-bottom {
  margin-top: 50px;
}

.custom-slide {
  display: none;
}

.custom-slide p {
  padding: 0px;
  margin: 0px;
}

.camera_thumbs_cont div {
  background-color: #FFF !important;
}

.camera_caption > div {
  background-color: rgba(255,255,255,0.8) !important;
  padding: 30px;
  text-align: center;
  border-radius: 0px !important;
}

.camera_caption_desc {
  margin-bottom: 30px;
}

.cameraContent .camera_caption_title,
.cameraContent .camera_caption_desc {
  color: #fff !important;
  font-size: 20px !important;
  line-height: 30px !important;
  background-image: none !important;
}

.cameraContent .camera_caption_desc {
  font-family: frontemare;
  font-size: 40px !important;
  line-height: 50px !important;
  color: #4880c1 !important;
}

.camera_caption {
  position: absolute;
  right: 5%;
  top: 20%;
  width: 45%;
}

.camera_caption img {
  position: relative;
  float: left;
  width: 70%;
  margin: 0% 15% 5% 15%;
}

.camera_wrap .camera_pag .camera_pag_ul {
  text-align: center !important;
}

/* ------------------------------------------- MAPPA */
#slider div.custom {
  margin-top: -15px;
}

/* ------------------------------------------- FACEBOOK LIKE BOX */
div.fb-like-box.fb_iframe_widget {
  float: right;
}

/* ------------------------------------------- SOCIAL SHARE */
.bt-social-share {
  border: 0px;
  border-top: 2px solid #4880c1;
  border-radius: 0px;
  background: transparent;
}

.cookie h2 {
  color: #4880c1;
}

.cookie p {
  width: 100%;
  text-align: center;
}

.cookie p a {
  background: transparent !important;
  color: #4880c1 !important;
  cursor: pointer;
}

.cookie-decline p {
  width: 100%;
  text-align: center;
  color: #b4aa79;
}

.cookie-decline .btn {
  background: transparent !important;
  color: #b4aa79 !important;
  cursor: pointer;
}

.jb.accept,
.jb.accept:hover {
  box-shadow: 0 0 0px #000 !important;
  background: #4880c1 !important;
  border: 0px !important;
}

/* ------------------------------------------- GALLERY */
a:hover img.jg_photo, .jg_minis a:hover img,
img.jg_photo, .jg_minis a img {
  border: 0px !important;
  border: 1px solid #4880c1 !important;
}

img.jg_photo {
  margin: 0px;
}

.jg_element_txt b {
  font-family: frontemare;
  color: #b4aa79;
  font-size: 40px;
  line-height: 60px;
}

/* ------------------------------------------- VISFORM */
.visBtnCon {
  margin-bottom: 0px;
  height: 32px;
}